package com.sagacloud.utils.jsonHelper.geography;

/**
 * Created by wo on 5/22/17.
 */
public class CityInfo2
{
    private String name;

    public String getName() { return this.name; }

    public void setName(String name) { this.name = name; }

    private String code;

    public String getCode() { return this.code; }

    public void setCode(String code) { this.code = code; }

    private String longitude;

    public String getLongitude() { return this.longitude; }

    public void setLongitude(String longitude) { this.longitude = longitude; }

    private String latitude;

    public String getLatitude() { return this.latitude; }

    public void setLatitude(String latitude) { this.latitude = latitude; }

    private String altitude;

    public String getAltitude() { return this.altitude; }

    public void setAltitude(String altitude) { this.altitude = altitude; }
}